---
import favIcon from '~/assets/favicons/favicon.ico';
import favIconLarge from '~/assets/favicons/favicon-large.png';
---

<link rel="shortcut icon" href={favIcon} />
<link rel="icon" href={favIconLarge.src}>
<link rel="apple-touch-icon" href={favIconLarge.src}>
